/*Index*/

body {
    background-image: url("Images/background.jpg");
}

table {
    background-color: aquamarine;
    font-family: Helvetica, sans-serif;
    border-collapse: collapse;
    align-content: center;
    font-size: x-large;
    padding : 10px;
  
    
}
.tableindex {
    position: absolute;
    margin-left: 30%;

}
h1{
    color: blanchedalmond;
} 

a:link,a:visited {
    text-decoration: none;
    color: black;
    padding : 10px;
    
  }
